/*
Theme Name: AC Sailing SF
Theme URI: http://www.acsailingsf.com
Author: Yachting Image
Author URI: http://www.yachgintimage.com/
Version: 1.0
Template: yachtingimage
*/

@import url("../yachtingimage/style.css");

strong {
	color: white;
	text-shadow: 1px 1px 2px red;
}

#booknow-wrap {
	width: 800px;
	position: absolute;
	height: 0px;
	top: -20px;
	z-index: 1000;
}

#booknow {
	position: fixed;
	color: white;
	cursor: pointer;
	right: 153px;
	border-radius: 15px;
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
	text-shadow: 1px 1px 4px black;
	box-shadow: 1px 2px 6px black;
	/*border: 2px solid black;*/
	padding: 28px 22px 4px;
	
	background: rgb(223,17,19); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(223,17,19,1) 0%, rgba(193,20,20,1) 43%, rgba(172,21,20,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,17,19,1)), color-stop(43%,rgba(193,20,20,1)), color-stop(100%,rgba(172,21,20,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(223,17,19,1) 0%,rgba(193,20,20,1) 43%,rgba(172,21,20,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(223,17,19,1) 0%,rgba(193,20,20,1) 43%,rgba(172,21,20,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(223,17,19,1) 0%,rgba(193,20,20,1) 43%,rgba(172,21,20,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(223,17,19,1) 0%,rgba(193,20,20,1) 43%,rgba(172,21,20,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df1113', endColorstr='#ac1514',GradientType=0 ); /* IE6-9 */

}

::-moz-selection{ background: #ba1502; color:#fff; text-shadow: none; }
::selection { background:#ba1502; color:#fff; text-shadow: none; }

a:link,a:visited {color:#a91302;}

body {background:#090909;color:#dedede;}
#page {overflow:hidden;display:block;width:100%;}

header#branding {
	height:105px;
	display:block;
	width:100%;
	margin:0 auto;
	background:url(img/bg-header.jpg) repeat-x left top; 
}

header#branding hgroup {
	margin:0 auto;
	width:970px;
	position:relative;
	height:107px;
}

#site-title {
	position:absolute;
	left:0;
	top:37px;
}
#primary {
    float: left;
    width: 700px;
}


#social {
overflow: hidden;
list-style: none;
position:absolute;
top:45px;
right:0px;
}

#social li {
    float: left;
    margin-right: 5px;
}


#access {
position:absolute;
}

#access {
left: 270px;
top: 42px;
width:540px;
}

#access li a {
    color: white;
	font-size: 1em;
}

#access li a:hover {
background:#616161;
}

#main,#colophon {
    width: 970px;
    margin: 0 auto 15px auto;
    overflow: hidden;
} 

#main-wrapper  {
	padding:30px 0;
	overflow:hidden;
	background:url(img/bg-main.jpg) repeat-x;
}


.entry-title,.entry-title  a {
    color: white;
    text-decoration: none;
}

.entry-title {
font-size: 1.8em; 
   display: block;
    margin-bottom: 5px;
}

div.entry-meta {
margin-bottom:20px;
}

div.entry-content {
    display: block;
    clear: both;
    margin: 25px 0;
}

a.post-edit-link { color:#ccc;}
#colophon {
color:#666;
}

#colophon a {
color:#666;
}

div.entry-meta {
    margin-bottom: 5px;
}

footer.entry-meta {
    display: block;
    margin-top: 100px;
}

aside.widget {
    margin-bottom: 25px;
}

#colophon {
    margin-top: 100px;
}

#searchsubmit {
margin-top:0px;
}
#s {
    margin-top: 2px;
    border: 1px solid #2e2e2e;
    height: 17px;
}

#slideshow-wrap {
    width: 100%;
    text-align: center;
    height: 424px;
	display:block;
	overflow:hidden;
	position:relative;
	background:#1c1c1c url(img/bg-slideshow.jpg) repeat-x left bottom;
	padding:0;
}

#slideshow {
    overflow: hidden;
    height: 420px;
    margin: 0 auto;
    width: 1265px;
}


.archives h1.page-title,.category h1.page-title {
    margin-bottom: 25px;
    font-size: 1.5em;
}

.commentlist {
    overflow: hidden;
    clear: both;
    display: block;
	margin:0;
	padding:0;
    margin-top: 15px;
    padding: 15px;
}

.commentlist li.comment {
    padding: 15px;
	border:1px solid #2e2e2e;

}




#reply-title,#comments-title {
    overflow: hidden;
    clear: both;
    margin: 15px 0 0 0;
    font-size: 1.4em;
    color: white;
    display: block;
    float: left;
}

#commentform {
    color: white;
    padding: 15px 0;
    clear: both;
}

p.logged-in-as a {
    color: red;
}

p.logged-in-as {
    margin: 15px 0;
}

p.form-allowed-tags code {
    margin: 15px 0;
}

#commentform input {
    display: block;
    clear: both;
    float: none;
margin-top:5px;
}

#commentform textarea {
margin-top:5px;
}

#commentform p {
    margin-bottom: 5px;
}

#commentform label {
    margin-bottom: 10px;
    text-transform: uppercase;
	font-size:0.9em;
	font-weight:bold;

	overflow:hidden;
}

div.comment-content p {
    float: left;
    width: 500px;
    margin-top: 15px;
}

div.comment-meta.commentmetadata {
    float: right;
position:absolute;
top:10px;
right:10px;
}

.commentmetadata a {
text-decoration:none;
}

li.comment {
	position:relative;
}

.comment {
    overflow: hidden;
}

a.comment-reply-link {
    float: left;
    color: red;
}

.comment a.url {
    font-size: 1.4em;
    color: #db2b1e;
    text-decoration: none;
}

li.comment #commentform {
color:#444;
}

#comments-wrapper {
    margin-top: 25px;
}

a.comment-reply-link {
    float: left;
    clear: both;
    margin-top: 15px;
}



.single div.entry-meta a {
    color: white;
    font-weight: bold;
    font-size: 1.1em;
    text-decoration: none;
}

.single div.entry-meta {
    width: 100%;
    line-height: 25px;
    padding: 5px;
    color: white;
    font-weight: bold;
    margin-bottom: 15px;
}

.single div.entry-content p {
    font-size: 1.2em;
}

.single footer.entry-meta {
    padding: 5px;
    overflow: hidden;
}


.archive .entry-title ,.category .entry-title {
    font-size: 2em;
    text-decoration: none;
}

.archive .entry-title a,.category .entry-title a {
    text-decoration: none;
}

.archive div.entry-meta,.category .entry-meta  {
    padding: 5px;
    margin-bottom: 15px;
}


#comments-wrapper {
    overflow: hidden;
    clear: both;
	width:100%;
    margin-top: 10px;
}

p.form-allowed-tags code {
    color: #999;
}

#respond {
    background: black;
padding:15px;
}

#respond input,#respond textarea {
    background: #333;
    border: 1px solid #444;
    color: white;
}

#slidephone {
    display: block;
    font-size: 13px;
    color: #ccc;
    font-family: tahoma;
    left: 0;
    top: 81px;
    letter-spacing: 1.1px;
	z-index: 100;
	position: absolute;

}

#primary.full-width {
	width:100%;
}
/* 
/////////////////////////////*/

#bookEventContainer{float: left;height:100%;}#bookEvent{color:white;float: left;width:200px;overflow:hidden;border:1px solid #666;padding:10px 10px;margin:5px;background:#ffffff;background:#333;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;}#bookCalendar tbody tr td{padding:2px 5px;}#bookCalendar tbody tr th{padding:2px 3px;}caption.calendar-month{font-size:1.5em;margin-bottom:15px;padding-bottom:5px;border-bottom:1px solid #333;font-weight:bold;-webkit-box-shadow:0 1px 0 #999;-moz-box-shadow:0 1px 0 #999;-o-box-shadow:0 1px 0 #999;box-shadow:0 1px 0 #999;}#bookEventContainer{overflow: hidden;padding-bottom: 45px;}#bookCalendar{float: right;text-align:center;padding:15px 5px;border:1px solid #555;width:auto;background:#333;text-shadow:0 1px 0 rgba(0,0,0,.3);-webkit-box-shadow: inset 0 1px 0 #999,0 2px 0 #333;-moz-box-shadow: inset 0 1px 0 #999,0 2px 0 #555;-o-box-shadow: inset 0 1px 0 #999,0 2px 0 #333;box-shadow: inset 0 1px 0 #999,0 2px 0 #333;}#bookCalendar tr td a{font-weight:bold;color:#FFFF9E;}#bookEvent h2{font-size:1.2em;text-align:center;padding:5px;margin-bottom:10px;background-color:#d41906;color: white;margin-bottom:15px;display:block;text-shadow:0 1px 0 rgba(0,0,0,.5);border-top:3px solid #666666;border-bottom:3px solid #666666;}h2.event-title{clear:both;font-size:2em;margin-bottom:5px;}#bookEvent div.button.red,.back-calendar{padding:5px;text-align:center;font-family: georgia,serif;color:#db1c09;display:block;margin-top:15px;;-box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}#bookEvent div.button.red a{color: green;font-size:1.2em;text-decoration: none;background-color:#eaffe5;padding:5px 15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #6ab968;}#billingTable {display:none;margin:15px 0;}#bookEvent div.button.red a:hover{color: white;background:green;border:1px solid green;}span.calendar-next a{text-decoration:none;}span.calendar-prev a{text-decoration:none;}#bookEvent table td{padding:3px;}#bookEvent table{width:100%;}.event-time{text-align:center;display:block;padding-bottom:7px;}#partyMembers input[type="text"]{width:115px;}#partyMembers td{padding:5px;}#partyMembers select{margin-right:15px;}a.post-edit-link{margin-top:25px;}#paymentInfo{margin-top:15px;;display:block;}#paymentInfo tbody tr th{padding:10px;}div.button.back{display:block;margin-bottom:15px;text-align: right;float: right;}#partyMembers{margin-top:15px;display:block;clear:both;}#partyMembers input{border:1px solid #ccc;padding:5px;}#partyMembers tr td input,#newGuest tr td input{border:1px solid #ccc;padding:5px;}input.button-primary{border:1px solid #cccccc;padding:10px 20px;font-weight:bold;background:#f6f6f6;-box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}#newGuest tr td textarea{border:1px solid #cccccc;}#newGuest th,#partyMembers th{text-align: left;vertical-align: top;padding-right:15px;}span.req{color: red;margin-left:5px;}#newGuest td{padding-bottom:15px;}#newGuest{clear:both;margin-top:25px;display:block;overflow: hidden;padding:15px 0;}#agreements tr th h2{font-size:1.2em;}#agreements{margin:15px 0;}#agreements input{padding:6px 24px;background: green;color: white;font-weight:bold;}#newGuest{width:620px;float: right;clear: none;margin-right:30px;}#partyMembers{width:620px;float: right;clear: none;margin-right:30px;}#partyMembers tr th h2{margin:20px 0;font-size:1.2em;color:green;}#1a1a1a.ccValidate{width:40px;}.ccNumber{}.error{color:#F00;font-weight:bold;border:1px solid #F00;margin:5px;padding:5px;width:620px;float: right;}#newGuest,#partyMembers { color:white;}#newGuest input,#partyMembers input,#newGuest textarea {background:#1a1a1a;border:1px solid #666;color:white;}